---
meta:
  lang: "język polski"
common:
  misskey: "⭐ Fediwersum"
  about-title: "⭐ Fediwersum"
  about: "Dziękujemy za znalezienie Misskey. Misskey jest <b>zdecentralizowaną platformą mikroblogową</b> powstałą na Ziemi. Ponieważ działa ona w Fediwersum (uniwersum, w którego skład wchodzi wiele sieci społecznościowych), jest ona połączona z innymi platformami społecznościowymi. Spróbujesz odpocząć od zatłoczoneo miasta i zanurzyć się w nowym Internecie?"
  intro:
    title: "Czym jest Misskey?"
    features: "Funkcje"
    rich-contents: "Wpis"
    rich-contents-desc: "Po prostu opublikuj swój pomysł, gorące tematy i wszystko, co chcesz udostępnić. Możesz ozdobić swoje słowa, dołączyć swoje ulubione zdjęcia, wysłać pliki, w tym filmy i utworzyć ankietę - to są rzeczy, które możesz zrobić w Misskey!"
    reaction: "Reakcja"
    ui: "Interfejs"
    drive: "Dysk"
    drive-desc: "Chcesz opublikować zdjęcie, które już przesłałeś? Chcesz uporządkować, nazwać i utworzyć folder dla przesłanych plików? Dysk Misskey to najlepsze rozwiązanie dla Ciebie. Bardzo łatwo udostępniać swoje pliki online."
  adblock:
    detected: "Spróbuj wyłączyć blokadę reklam."
    warning: "<strong>Misskey nie zawiera reklam</strong>, ale część funkcji może nie działać prawidłowo z włączonym blokowaniem reklam."
  application-authorization: "Współpraca aplikacji"
  close: "Zamknij"
  load-more: "Załaduj więcej"
  enter-password: "Wprowadź Hasło"
  2fa: "Uwierzytelnienie dwuetapowe"
  customize-home: "Dostosuj stronę główną"
  featured-notes: "Wyróżnienia"
  dark-mode: "Tryb ciemny"
  signin: "Zaloguj się"
  signup: "Rejestracja"
  signout: "Wyloguj się"
  got-it: "Rozumiem!"
  customization-tips:
    title: "Wskazówki o dostosowywaniu"
    gotit: "Rozumiem!"
  notification:
    file-uploaded: "Wysłano plik!"
    message-from: "Wiadomość od {}:"
    reversi-invited: "Zaproszono do gry"
    reversi-invited-by: "Zaproszono przez {}:"
    notified-by: "Powiadomiono przez {}:"
    reply-from: "Odpowiedź od {}:"
    quoted-by: "Zacytowano przez {}:"
  time:
    unknown: "nieznany"
    future: "w przyszłości"
    just_now: "teraz"
    seconds_ago: "{} sek. temu"
    minutes_ago: "{} min. temu"
    hours_ago: "{} godz. temu"
    days_ago: "{} dni temu"
    weeks_ago: "{} tyg. temu"
    months_ago: "{} mies. temu"
    years_ago: "{} lat temu"
  month-and-day: "{month}-{day}"
  trash: "Kosz"
  drive: "Dysk"
  messaging: "Rozmowy"
  home: "Strona główna"
  deck: "Tablice"
  timeline: "Oś czasu"
  explore: "Znajdź"
  following: "Śledzisz"
  followers: "Śledzący"
  favorites: "Moje ulubione"
  permissions:
    "read:drive": "Wyświetl dysk"
    "write:votes": "Zagłosuj"
  empty-timeline-info:
    explore: "Poznaj"
  weekday-short:
    sunday: "N"
    monday: "Pn"
    tuesday: "W"
    wednesday: "Ś"
    thursday: "C"
    friday: "P"
    saturday: "S"
  weekday:
    sunday: "Niedziela"
    monday: "Poniedziałek"
    tuesday: "Wtorek"
    wednesday: "Środa"
    thursday: "Czwartek"
    friday: "Piątek"
    saturday: "Sobota"
  reactions:
    like: "Lubię"
    love: "Kocham"
    laugh: "Śmieszne"
    hmm: "Hmm…?"
    surprise: "Wow"
    congrats: "Gratuluję!"
    angry: "Wściekły"
    confused: "Zmieszany"
    rip: "RIP"
    pudding: "Pudding"
  note-visibility:
    public: "Publiczny"
    home: "Lokalny"
    home-desc: "Widoczny tylko na tej instancji"
    followers: "Dla śledzących"
    followers-desc: "Widoczny tylko dla osób, które Cię śledzą"
    specified: "Bezpośredni"
    specified-desc: "Tylko dla określonych użytkowników"
    local-public: "Publiczny (tylko lokalnie)"
    local-followers: "Dla śledzących (tylko lokalnie)"
  note-placeholders:
    a: "Co robisz?"
    b: "Co się wydarzyło?"
    c: "Co Ci chodzi po głowie?"
    d: "Czy masz coś do powiedzenia?"
    e: "Napisz coś tutaj!"
    f: "Czekamy, aż coś napiszesz."
  settings: "Ustawienia"
  _settings:
    profile: "Profil"
    notification: "Powiadomienia"
    apps: "Aplikacje"
    tags: "Hashtagi"
    mute-and-block: "Wycisz / Zablokuj"
    blocking: "Blokowanie"
    security: "Zabezpieczenia"
    signin: "Historia logowania"
    password: "Hasło"
    other: "Inne"
    appearance: "Wygląd"
    behavior: "Zachowanie"
    fetch-on-scroll: "Automatycznie ładuj po przeciągnięciu w dół"
    note-visibility: "Widoczność wpisów"
    web-search-engine: "Wyszukiwarka internetowa"
    line-width: "Szerokości linii"
    line-width-thin: "Cienka"
    line-width-normal: "Normalna"
    line-width-thick: "Gruba"
    font-size: "Rozmiar tekstu"
    font-size-x-small: "Małe"
    font-size-medium: "Normalna"
    font-size-large: "Trochę duży"
    font-size-x-large: "Duży"
    deck-column-align-center: "Po środku"
    deck-column-align-left: "Z lewej"
    deck-column-align-flexible: "Elastyczne"
    deck-column-width: "Szerokość kolumn w talii"
    deck-column-width-narrow: "Wąska"
    deck-column-width-narrower: "Trochę wąska"
    deck-column-width-normal: "Normalna"
    deck-column-width-wider: "Trochę szerokie"
    deck-column-width-wide: "Szeroka"
    wallpaper: "Tapeta"
    choose-wallpaper: "Wybierz tapetę"
    timeline: "Oś czasu"
    sound: "Dźwięk"
    volume: "Głośność"
    test: "Test"
    update: "Aktualizacja Misskey"
    version: "Wersja:"
    do-update: "Sprawdź dostępność nowych aktualizacji"
    navbar-position-left: "Z lewej"
  search: "Szukaj"
  delete: "Usuń"
  loading: "Ładowanie"
  ok: "Możesz OK"
  cancel: "Anuluj"
  update-available-title: "Aktualizacja jest dostępna"
  update-available: "Nowa wersja Misskey jest dostępna ({newer}, obecna to {current}). Odśwież stronę, aby zastosować aktualizację."
  my-token-regenerated: "Twój token został wygenerowany. Zostaniesz wylogowany."
  verified-user: "Zweryfikowane konto"
  hide-password: "Ukryj hasło"
  show-password: "Pokaż hasło"
  view-on-remote: "Dla dopełnienia, zobacz to zdalnie."
  renoted-by: "{user} udostępnił(a)"
  error:
    title: "Coś poszło nie tak"
    retry: "Ponów próbę"
  reversi:
    drawn: "Remis"
    my-turn: "Twoja kolej"
    opponent-turn: "Kolej na przeciwnika"
    won: "{name} wygrał(a)"
    black: "Czarny"
    white: "Biały"
    total: "Łącznie"
  widgets:
    analog-clock: "Zegar analogowy"
    profile: "Profil"
    calendar: "Kalendarz"
    timemachine: "Kalendarz (wehikuł czasu)"
    activity: "Aktywność"
    rss: "Czytnik RSS"
    memo: "Notatka"
    trends: "Na czasie"
    photo-stream: "Photostream"
    posts-monitor: "Wykres wpisów"
    slideshow: "Pokaz slajdów"
    version: "Wersja"
    broadcast: "Transmisja"
    notifications: "Powiadomienia"
    users: "Polecani użytkownicy"
    polls: "Ankiety"
    post-form: "Formularz tworzenia"
    server: "Informacje o serwerze"
    nav: "Nawigacja"
    tips: "Wskazówki"
    hashtags: "Hashtagi"
  you: "Ty"
auth/views/form.vue:
  permission-ask: "Ta aplikacja wymaga następujących uprawnień:"
  cancel: "Anuluj"
  accept: "Przyznaj dostęp."
auth/views/index.vue:
  loading: "Ładowanie"
  denied: "Odrzucono uwierzytelnianie aplikacji."
  denied-paragraph: "Ta aplikacja nie uzyska dostępu do Twojego konta."
  already-authorized: "Ta aplikacja została już uwierzytelniona."
  callback-url: "Powracam do aplikacji."
  please-go-back: "Wróć do aplikacji."
  error: "Sesja nie istnieje."
  sign-in: "Proszę zalogować się."
common/views/pages/explore.vue:
  verified-users: "Zweryfikowane konto"
common/views/components/games/reversi/reversi.vue:
  matching:
    waiting-for: "Oczekiwanie na {}"
    cancel: "Anuluj"
common/views/components/games/reversi/reversi.game.vue:
  surrender: "Poddaj się"
  surrendered: "Przez poddanie się"
common/views/components/games/reversi/reversi.index.vue:
  title: "Misskey Reversi"
  sub-title: "Zagraj w Reversi ze znajomymi!"
  invite: "Zaproś"
  rule: "Jak grać"
  mode-invite: "Zaproś"
  mode-invite-desc: "Zaproś użytkownika do gry."
  invitations: "Otrzymałeś(-aś) zaproszenie!"
  my-games: "Moje gry"
  all-games: "Wszystkie gry"
  enter-username: "Wprowadź nazwę użytkownika"
  game-state:
    ended: "Zakończono"
    playing: "W trakcie"
common/views/components/games/reversi/reversi.room.vue:
  settings-of-the-game: "Ustawienia gry"
  choose-map: "Wybierz mapę"
  random: "Losowy"
  black-or-white: "Czarny/biały"
  rules: "Zasady"
  settings-of-the-bot: "Ustawienia bota"
  this-game-is-started-soon: "Gra rozpocznie się wkrótce"
  waiting-for-both: "Oczekiwanie na Ciebie"
  cancel: "Anuluj"
  ready: "Gotowy"
  cancel-ready: "Cofnij „gotowy”"
common/views/components/connect-failed.vue:
  title: "Nie udało się połączyć z serwerem"
  description: "Wystąpił problem z Twoim połączeniem z Internetem, lub z serwerem. {Spróbuj ponownie} wkrótce."
  thanks: "Dziękujemy za korzystanie z Misskey."
  troubleshoot: "Rozwiązywanie problemów"
common/views/components/connect-failed.troubleshooter.vue:
  title: "Rozwiązywanie problemów"
  network: "Połączenie z siecią"
  checking-network: "Sprawdzanie połączenia sieciowego"
  internet: "Połączenie z Internetem"
  checking-internet: "Sprawdzanie połączenia z Internetem"
  server: "Połączenie z serwerem"
  checking-server: "Sprawdzanie połączenia z serwerem"
  finding: "Wyszukiwanie problemu"
  no-network: "Brak połączenia z siecią"
  no-network-desc: "Upewnij się, że jesteś połączony z siecią."
  no-internet: "Brak połączenia z Internetem"
  no-internet-desc: "Upewnij się, że jesteś połączony z Internetem."
  no-server: "Nie udało się połączyć z serwerem"
  no-server-desc: "Połączenie sieciowe działa, ale nie udało się połączyć z serwerem Misskey. Możliwe że serwer nie działa lub trwają prace konserwacyjne, spróbuj ponownie później."
  success: "Pomyślnie połączono z serwerem Misskey"
  success-desc: "Wygląda na to, że udało się połączyć. Odśwież stronę."
  flush: "Wyczyść pamięć podręczną"
  set-version: "Określ wersję"
common/views/components/media-banner.vue:
  sensitive: "NSFW"
  click-to-show: "Naciśnij aby wyświetlić"
common/views/components/theme.vue:
  theme: "Motyw"
  light-theme: "Motyw"
  light-themes: "Jasny Motyw"
  dark-themes: "Ciemny motyw"
  install-a-theme: "Zainstaluj motyw"
  theme-code: "Kod motywu"
  install: "Zainstaluj"
  installed: "\"{}\" został zainstalowany"
  create-a-theme: "Stwórz motyw"
  save-created-theme: "Zapisz motyw"
  primary-color: "Kolor podstawowy"
  secondary-color: "Kolor dodatkowy"
  text-color: "Kolor tekstu"
  base-theme: "Podstawowy motyw"
  base-theme-light: "Jasny"
  base-theme-dark: "Ciemny"
  find-more-theme: "Odkryj więcej motywów"
  theme-name: "Nazwa motywu"
  preview-created-theme: "Pokaż podgląd"
  invalid-theme: "Nieprawidłowy motyw"
  already-installed: "Ten motyw jest już zainstalowany"
  saved: "Zapisano"
  manage-themes: "Zarządzanie motywami"
  builtin-themes: "Standardowe motywy"
  my-themes: "Moje motywy"
  installed-themes: "Zainstalowane motywy"
  select-theme: "Wybierz motyw"
  uninstall: "Odinstaluj"
  uninstalled: "\"{}\" został odinstalowany"
  author: "Author"
  desc: "Opis"
  export: "Eksportuj"
  import: "Importuj"
  import-by-code: "lub wklej kod"
  theme-name-required: "Nazwa motywu jest obowiązkowa."
common/views/components/cw-button.vue:
  hide: "Ukryj"
  show: "Pokaż więcej"
  chars: "{count} znaków"
  files: "{count} plików"
  poll: "Ankieta"
common/views/components/messaging.vue:
  search-user: "Znajdź użytkownika"
  you: "Ty"
  no-history: "Brak historii"
common/views/components/messaging-room.vue:
  empty: "Brak konwersacji"
  no-history: "Brak dalszej historii"
  resize-form: "Przeciągnij aby zmienić rozmiar"
  new-message: "Nowa wiadomość"
  only-one-file-attached: "Tylko JEDEN plik może zostać dołączony do wiadomości"
common/views/components/messaging-room.form.vue:
  input-message-here: "Wprowadź wiadomość tutaj"
  send: "Wyślij"
  attach-from-local: "Załącz pliki z komputera"
  attach-from-drive: "Załącz pliki z dysku"
  only-one-file-attached: "Tylko jeden plik może zostać dołączony do wiadomości"
common/views/components/messaging-room.message.vue:
  is-read: "Przeczytano"
  deleted: "Wiadomość została usunięta"
common/views/components/nav.vue:
  about: "O stronie"
  stats: "Statystyki"
  status: "Stan"
  wiki: "Wiki"
  donors: "Sponsorzy"
  repository: "Repozytorium"
  develop: "Autorzy"
  feedback: "Podziel się opinią"
common/views/components/note-menu.vue:
  mention: "Wspomnij"
  detail: "Szczegóły"
  copy-content: "Skopiuj zawartość"
  copy-link: "Skopiuj adres"
  favorite: "Dodaj do ulubionych"
  unfavorite: "Usuń z ulubionych"
  pin: "Przypnij do profilu"
  unpin: "Odepnij"
  delete: "Usuń"
  delete-confirm: "Czy na pewno chcesz usunąć ten wpis?"
  remote: "Pokaż oryginał"
common/views/components/user-menu.vue:
  mention: "Wspomnij"
  mute: "Wycisz"
  unmute: "Cofnij wyciszenie"
  block: "Zablokuj"
  unblock: "Odblokuj"
  push-to-list: "Dodaj do listy"
  select-list: "Wybierz listę"
  report-abuse: "Zgłoś nadużycie"
common/views/components/poll.vue:
  vote-to: "Zagłosuj na '{}'"
  vote-count: "{} głosów"
  vote: "Zagłosuj"
  show-result: "Pokaż wyniki"
  voted: "Zagłosowano"
common/views/components/poll-editor.vue:
  no-only-one-choice: "Musisz wprowadzić przynajmniej dwie opcje."
  choice-n: "Opcja {}"
  remove: "Usuń tą opcję"
  add: "+ Dodaj opcję"
  destroy: "Usuń tę ankietę"
  day: "N"
common/views/components/reaction-picker.vue:
  choose-reaction: "Wybierz reakcję"
common/views/components/emoji-picker.vue:
  custom-emoji: "Niestandardowe Emoji"
  people: "Ludzie"
  animals-and-nature: "Zwierzęta i Natura"
  food-and-drink: "Żywność i napoje"
  activity: "Aktywność"
  travel-and-places: "Podróże i Miejsca"
  objects: "Rzeczy"
  symbols: "Symbole"
  flags: "Flagi"
common/views/components/signin.vue:
  username: "Nazwa użytkownika"
  password: "Hasło"
  token: "Token"
  signing-in: "Logowanie…"
  or: "lub"
  signin-with-twitter: "Zaloguj się za pomocą Twittera"
  signin-with-github: "Zaloguj się za pomocą GitHuba"
  signin-with-discord: "Zaloguj się za pomocą Discorda"
  login-failed: "Logowanie nie powiodło się. Upewnij się, że podałeś prawidłową nazwę użytkownika i hasło."
common/views/components/signup.vue:
  invitation-code: "Kod zaproszenia"
  username: "Nazwa użytkownika"
  checking: "Sprawdzanie…"
  available: "Dostępna"
  unavailable: "Niedostępna"
  error: "Błąd sieci"
  invalid-format: "Może zawierać litery, cyfry i myślniki."
  too-short: "Wprowadź przynajmniej jeden znak"
  too-long: "Nazwa nie może zawierać więcej niż 20 znaków"
  password: "Hasło"
  password-placeholder: "Zalecamy korzystanie z hasła zawierającego przynajmniej 8 znaków."
  weak-password: "Słabe"
  normal-password: "Średnie"
  strong-password: "Silne"
  retype: "Powtórz hasło"
  retype-placeholder: "Potwierdź hasło"
  password-matched: "OK"
  password-not-matched: "Hasła nie zgadzają się"
  recaptcha: "Weryfikacja"
  create: "Utwórz konto"
  some-error: "Nie udało się utworzyć konta. Spróbuj ponownie."
common/views/components/special-message.vue:
  new-year: "Szczęśliwego nowego roku!"
  christmas: "Wesołych świąt!"
common/views/components/stream-indicator.vue:
  connecting: "Łączenie"
  reconnecting: "Ponowne łączenie"
  connected: "Połączono"
common/views/components/notification-settings.vue:
  title: "Powiadomienia"
  mark-as-read-all-notifications: "Oznacz wszystkie powiadomienia jako przeczytane"
  mark-as-read-all-unread-notes: "Oznacz wszystkie wpisy jako przeczytane"
  mark-as-read-all-talk-messages: "Oznacz wszystkie rozmowy jako przeczytane"
  auto-watch: "Automatycznie nasłuchuj wpisów"
  auto-watch-desc: "Automatycznie otrzymuj powiadomienia o wpisach, w których zareagowałeś(-aś) lub odpowiedziałeś(-aś)."
common/views/components/integration-settings.vue:
  connect: "Połącz"
  disconnect: "Rozłącz"
  connected-to: "Jesteś połączony(-a) z następującym kontem"
common/views/components/github-setting.vue:
  detail: "Więcej..."
  reconnect: "Połącz ponownie"
  disconnect: "Rozłącz"
common/views/components/discord-setting.vue:
  detail: "Szczegóły…"
  reconnect: "Połącz ponownie"
  disconnect: "Rozłącz"
common/views/components/uploader.vue:
  waiting: "Oczekiwanie"
common/views/components/visibility-chooser.vue:
  public: "Publiczny"
  home: "Lokalny"
  home-desc: "Widoczny tylko na tej instancji"
  followers: "Dla śledzących"
  followers-desc: "Widoczny tylko dla osób, które Cię śledzą"
  specified: "Bezpośredni"
  specified-desc: "Tylko dla określonych użytkowników"
  local-public: "Publiczny (tylko lokalnie)"
  local-followers: "Dla śledzących (tylko lokalnie)"
common/views/components/trends.vue:
  empty: "Brak popularnych hashtagów"
common/views/components/language-settings.vue:
  title: "Język"
  pick-language: "Wybierz język"
  recommended: "Zalecane"
  auto: "Automatyczny"
  specify-language: "Wybierz język"
  info: "Musisz odświeżyć stronę, aby zmiany zostały uwzględnione."
common/views/components/profile-editor.vue:
  title: "Twój profil"
  name: "Nazwa"
  account: "Konto"
  location: "Lokalizacja"
  description: "O mnie"
  language: "Język"
  birthday: "Data urodzenia"
  avatar: "Awatar"
  banner: "Baner"
  is-cat: "To konto jest prowadzone przez kota"
  is-bot: "To konto jest prowadzone przez bota"
  is-locked: "Prośby śledzenia wymagają zatwierdzenia"
  careful-bot: "Prośby śledzenia od botów wymagają zatwierdzenia"
  auto-accept-followed: "Automatyczne zatwierdzaj śledzenia od osób, które śledzisz."
  advanced: "Inne"
  privacy: "Prywatność"
  save: "Zapisz"
  saved: "Pomyślnie zaktualizowano profil"
  uploading: "Wysyłanie"
  upload-failed: "Wysyłanie nie powiodło się"
  email: "Ustawienia e-mail"
  email-address: "Adres e-mail"
  email-verified: "Twój adres e-mail został zweryfikowany."
  export: "Eksportuj"
  import: "Importuj"
  export-targets:
    following-list: "Śledzeni"
    mute-list: "Wycisz"
    blocking-list: "Zablokuj"
    user-lists: "Listy"
  enter-password: "Wprowadź hasło"
common/views/components/user-list-editor.vue:
  users: "Użytkownicy"
  rename: "Zmień nazwę listy"
  delete: "Usuń listę"
  remove-user: "Usuń z tej listy"
  delete-are-you-sure: "Usunąć listę \"$1\"?"
  deleted: "Usunięto"
common/views/components/user-lists.vue:
  list-name: "Nazwa listy"
common/views/widgets/broadcast.vue:
  fetching: "Sprawdzanie"
  no-broadcasts: "Brak transmisji"
  have-a-nice-day: "Miłego dnia!"
  next: "Dalej"
common/views/widgets/calendar.vue:
  year: "Rok {}"
  month: "Miesiąc {}"
  day: "Dzień {}"
  today: "Dzisiaj:"
  this-month: "Ten miesiąc:"
  this-year: "Ten rok:"
common/views/widgets/photo-stream.vue:
  title: "Photostream"
  no-photos: "Brak zdjęć"
common/views/widgets/posts-monitor.vue:
  title: "Wykres wpisów"
  toggle: "Przełącz widok"
common/views/widgets/hashtags.vue:
  title: "Hashtagi"
common/views/widgets/server.vue:
  title: "Informacje o serwerze"
  toggle: "Przełącz widok"
common/views/widgets/memo.vue:
  title: "Notatka"
  memo: "Napisz tutaj!"
  save: "Zapisz"
common/views/widgets/slideshow.vue:
  folder-customize-mode: "Aby określić katalog, opuść tryb dostosowywania"
  folder: "Naciśnij i wybierz folder"
  no-image: "Brak obrazu w tym folderze"
common/views/widgets/tips.vue:
  tips-line1: "Możesz przejść do osi czasu używając <kbd>t</kbd>."
  tips-line2: "Otwórz formularz nowego wpisu używając <kbd>p</kbd> lub <kbd>n</kbd>."
  tips-line3: "Możesz przeciągnąć i upuścić pliki w formularzu wpisu."
  tips-line5: "Możesz wysłać pliki przeciągając i upuszczając je w Dysku."
  tips-line6: "Możesz przenieść katalog przeciągając go w Dysku."
  tips-line7: "Możesz przenieść katalog przeciągając go w Dysku."
  tips-line8: "Strona główna może zostać dostosowana w ustawieniach."
  tips-line9: "Misskey jest dostępny na licencji AGPLv3."
  tips-line11: "Możesz przypiąć wpis na stronie użytkownika klikając na „…”"
  tips-line17: "Oznaczenie tekstu **w ten sposób** wyróżni go."
  tips-line19: "Część okien może zostać odłączona z przeglądarki."
  tips-line21: "Możesz też używać API, aby tworzyć boty."
  tips-line24: "Misskey zaczął działać w 2014."
  tips-line25: "Możesz otrzymywać powiadomienia nawet jeżeli Misskey nie jest otwarty w obsługiwanej przeglądarce."
common/views/pages/not-found.vue:
  page-not-found: "Strona nie została znaleziona"
common/views/pages/follow.vue:
  signed-in-as: "Zalogowany jako {}"
  following: "Śledzisz"
  follow: "Śledź"
  request-pending: "Oczekiwanie na pozwolenie"
  follow-processing: "Przetwarzanie śledzenia"
  follow-request: "Poproś o śledzenie"
desktop:
  banner: "Baner"
  uploading-banner: "Wysyłanie baneru"
  banner-updated: "Zmieniono baner"
  choose-banner: "Wybierz baner"
  avatar-crop-title: "Wybierz część obrazu, która zostanie użyta jako awatar"
  avatar: "Awatar"
  uploading-avatar: "Wysyłanie awatara"
  avatar-updated: "Wysłano awatar"
  choose-avatar: "Wybierz awatar"
desktop/views/components/activity.chart.vue:
  total: "Czarny … Łącznie"
  notes: "Niebieski … Wpisy"
  replies: "Czerwony … Odpowiedzi"
  renotes: "Czerwony … Udostępnienia"
desktop/views/components/activity.vue:
  title: "Aktywność"
  toggle: "Przełącz widok"
desktop/views/components/calendar.vue:
  title: "{year} / {month}"
  prev: "Poprzedni miesiąc"
  next: "Następny miesiąc"
  go: "Naciśnij, aby przejść"
desktop/views/components/choose-file-from-drive-window.vue:
  chosen-files: "Wybrano {count} Plik(ów)"
  upload: "Wyślij pliki z Twojego komputera"
  cancel: "Anuluj"
  ok: "OK"
  choose-prompt: "Wybierz plik"
desktop/views/components/choose-folder-from-drive-window.vue:
  cancel: "Anuluj"
  ok: "OK"
  choose-prompt: "Wybierz katalog"
desktop/views/components/crop-window.vue:
  skip: "Pomiń przycinanie"
  cancel: "Anuluj"
  ok: "OK"
desktop/views/components/drive-window.vue:
  used: "wykorzystane"
desktop/views/components/drive.file.vue:
  avatar: "Awatar"
  banner: "Baner"
  nsfw: "NSFW"
  contextmenu:
    rename: "Zmień nazwę"
    mark-as-sensitive: "Oznacz jako zawartość wrażliwą"
    unmark-as-sensitive: "Cofnij oznaczenie jako zawartość wrażliwą"
    copy-url: "Skopiuj adres"
    download: "Pobierz"
    else-files: "Inne"
    set-as-avatar: "Ustaw jako awatar"
    set-as-banner: "Ustaw jako baner"
    open-in-app: "Otwórz w aplikacji"
    add-app: "Dodaj aplikację"
    rename-file: "Zmień nazwę pliku"
    input-new-file-name: "Wprowadź nową nazwę"
    copied: "Skopiowano"
    copied-url-to-clipboard: "Skopiowano adres do schowka"
desktop/views/components/drive.folder.vue:
  unable-to-process: "Nie udało się ukończyć działania."
  circular-reference-detected: "Docelowy katalog znajduje się w katalogu, który chcesz przenieść."
  unhandled-error: "Nieznany błąd"
  contextmenu:
    move-to-this-folder: "Przenieś do tego katalogu"
    show-in-new-window: "Otwórz w nowym oknie"
    rename: "Zmień nazwę"
    rename-folder: "Zmień nazwę katalogu"
    input-new-folder-name: "Wprowadź nową nazwę"
desktop/views/components/drive.vue:
  search: "Szukaj"
  empty-draghover: "Przeciągnij tutaj!"
  empty-drive: "Twój dysk jest pusty"
  empty-drive-description: "Możesz wysłać plik klikając prawym przyciskiem myszy i wybierając \"Wyślij plik\" lub przeciągnąć plik i upuścić w tym oknie."
  empty-folder: "Ten katalog jest posty"
  unable-to-process: "Nie udało się dokończyć działania."
  circular-reference-detected: "Ten katalog znajduje się w katalogu, który chcesz przenieść."
  unhandled-error: "Nieznany błąd"
  url-upload: "Wyślij z adresu"
  url-of-file: "Adres URL pliku, który chcesz wysłać"
  url-upload-requested: "Zaplanowano wysyłanie"
  may-take-time: "Może trochę potrwać, zanim wysyłanie zostanie ukończone."
  create-folder: "Utwórz katalog"
  folder-name: "Nazwa katalogu"
  contextmenu:
    create-folder: "Utwórz katalog"
    upload: "Wyślij plik"
    url-upload: "Wyślij z adresu URL"
desktop/views/components/media-video.vue:
  sensitive: "To jest zawartość NSFW"
  click-to-show: "Naciśnij aby wyświetlić"
desktop/views/components/followers-window.vue:
  followers: "Śledzący"
desktop/views/components/followers.vue:
  empty: "Wygląda na to, że nikt Cię nie śledzi…"
desktop/views/components/following-window.vue:
  following: "Śledzeni przez {}"
desktop/views/components/following.vue:
  empty: "Nikt Cię nie śledzi."
desktop/views/components/game-window.vue:
  game: "Reversi"
desktop/views/components/home.vue:
  done: "Zakończ"
  add-widget: "Dodaj widżet:"
  add: "Dodaj"
desktop/views/input-dialog.vue:
  cancel: "Anuluj"
  ok: "OK"
desktop/views/components/note-detail.vue:
  private: "ten wpis jest prywatny"
  deleted: "ten wpis został usunięty"
  location: "Informacje o lokalizacji"
  renote: "Udostępnij"
  add-reaction: "Dodaj reakcję"
desktop/views/components/note.vue:
  reply: "Odpowiedz"
  renote: "Udostępnij"
  add-reaction: "Dodaj reakcję"
  detail: "Szczegóły"
  private: "Ten wpis jest prywatny"
  deleted: "ten wpis został usunięty"
desktop/views/components/notes.vue:
  error: "Ładowanie nie powiodło się."
  retry: "Spróbuj ponownie"
desktop/views/components/notifications.vue:
  empty: "Brak powiadomień"
desktop/views/components/post-form.vue:
  add-visible-user: "+Dodaj użytkownika"
  attach-location-information: "Załącz informacje o lokalizacji"
  hide-contents: "Ukryj zawartość"
  reply-placeholder: "Odpowiedz na ten wpis…"
  quote-placeholder: "Zacytuj ten wpis…"
  submit: "Wyślij"
  reply: "Odpowiedz"
  renote: "Udostępnienie"
  posted: "Opublikowano!"
  replied: "Odpowiedziano!"
  reposted: "Udostępniono!"
  note-failed: "Nie udało się wysłać"
  reply-failed: "Nie udało się odpowiedzieć"
  renote-failed: "Nie udało się udostępnić"
  posting: "Wysyłanie"
  attach-media-from-local: "Załącz zawartość multimedialną z komputera"
  attach-media-from-drive: "Załącz zawartość multimedialną z dysku"
  insert-a-kao: "v('ω')v"
  create-poll: "Utwórz ankietę"
  text-remain: "pozostałe znaki: {}"
  recent-tags: "Ostatnie"
  click-to-tagging: "Naciśnij aby oznaczyć"
  visibility: "Widoczność"
  geolocation-alert: "Twoje urządzenie nie obsługuje geolokalizacji."
  error: "Bład"
  enter-username: "Wprowadź nazwę użytkownika…"
  annotations: "Treść ostrzeżenia (opcjonalnie)"
desktop/views/components/post-form-window.vue:
  note: "Nowy wpis"
  reply: "Odpowiedz"
  attaches: "{} załączników multimedialnych"
  uploading-media: "Wysyłanie {} treści multimedialnych"
desktop/views/components/progress-dialog.vue:
  waiting: "Oczekiwanie"
desktop/views/components/renote-form.vue:
  quote: "Cytuj…"
  cancel: "Anuluj"
  renote: "Udostępnij"
  reposting: "Udostępnianie…"
  success: "Udostępniono!"
  failure: "Nie udało się udostępnić"
desktop/views/components/renote-form-window.vue:
  title: "Czy na pewno chcesz udostępnić ten wpis?"
desktop/views/components/settings.2fa.vue:
  intro: "Jeżeli skonfigurujesz uwierzytelnianie dwuetapowe, aby zablokować się będziesz potrzebować (oprócz hasła) kodu ze skonfigurowanego urządzenia (np. smartfonu), co zwiększy bezpieczeństwo."
  detail: "Zobacz szczegóły…"
  url: "https://www.google.com/landing/2step/"
  caution: "Jeżeli stracisz dostęp do urządzenia, nie będziesz mógł logować się do Misskey!"
  register: "Zarejestruj urządzenie"
  already-registered: "Urządzenie jest już zarejestrowane"
  unregister: "Wyłącz"
  unregistered: "Wyłączono uwierzytelnianie dwuetapowe."
  enter-password: "Wprowadź hasło"
  authenticator: "Na początek musisz zainstalować Google Authenticator na swoim urządzeniu:"
  howtoinstall: "Jak zainstalować"
  token: "Token"
  scan: "Później, zeskanuje ten kod QR:"
  done: "Wprowadź token wyświetlony na Twoim urządzeniu:"
  submit: "Wyślij"
  success: "Pomyślnie ukończono konfigurację!"
  failed: "Nie udało się skonfigurować uwierzytelniania dwuetapowego, upewnij się że wprowadziłeś prawidłowy token."
  info: "Od teraz, wprowadzaj token wyświetlany na urządzeniu przy każdym logowaniu do Misskey."
common/views/components/media-image.vue:
  sensitive: "To jest zawartość NSFW"
  click-to-show: "Naciśnij aby wyświetlić"
common/views/components/api-settings.vue:
  intro: "Aby uzyskać dostęp do API, ustaw ten token jako klucz 'i' parametrów żądań."
  caution: "Nie pokazuj tego tokenu osobom trzecim (nie wprowadzaj go nigdzie indziej), aby konto nie trafiło w niepowołane ręce."
  regeneration-of-token: "W przypadku wycieku tokenu, możesz wygenerować nowy."
  regenerate-token: "Wygeneruj nowy token"
  token: "Token:"
  enter-password: "Wprowadź hasło"
  console:
    title: "Konsola API"
    parameter: "Parametry"
    send: "Wyślij"
desktop/views/components/settings.apps.vue:
  no-apps: "Brak zautoryzowanych aplikacji"
common/views/components/drive-settings.vue:
  max: "Max"
  in-use: "użyto"
  stats: "Statystyki"
common/views/components/mute-and-block.vue:
  mute-and-block: "Wycisz / Zablokuj"
  mute: "Wycisz"
  block: "Zablokuj"
  no-muted-users: "Brak wyciszonych użytkowników"
  no-blocked-users: "Brak zablokowanych użytkowników"
  word-mute: "Wyciszenie słowa"
  muted-words: "Wyciszone słowa kluczowe"
  save: "Zapisz"
common/views/components/password-settings.vue:
  reset: "Zmień hasło"
  enter-current-password: "Wprowadź obecne hasło"
  enter-new-password: "Wprowadź nowe hasło"
  enter-new-password-again: "Wprowadź ponownie nowe hasło"
common/views/components/post-form-attaches.vue:
  mark-as-sensitive: "Oznacz jako zawartość wrażliwą"
  unmark-as-sensitive: "Cofnij oznaczenie jako zawartość wrażliwą"
desktop/views/components/sub-note-content.vue:
  private: "ten wpis jest prywatny"
  deleted: "ten wpis został usunięty"
  media-count: "{}zawartości multimedialnej"
  poll: "Ankieta"
desktop/views/components/settings.tags.vue:
  title: "Tagi"
  query: "Zapytanie (opcjonalne)"
  add: "Dodaj"
  save: "Zapisz"
desktop/views/components/timeline.vue:
  home: "Strona główna"
  local: "Lokalne"
  global: "Globalne"
  mentions: "Wspomnienia"
  messages: "Bezpośrednie wpisy"
  list: "Listy"
  hashtag: "Hashtag"
  add-tag-timeline: "Dodaj hashtag"
  add-list: "Dodaj listę"
  list-name: "Nazwa listy"
desktop/views/components/ui.header.vue:
  welcome-back: "Witaj ponownie,"
desktop/views/components/ui.header.account.vue:
  profile: "Twój profil"
  lists: "Listy"
  follow-requests: "Prośby o śledzenie"
  admin: "Admin"
desktop/views/components/ui.header.nav.vue:
  game: "Gra"
desktop/views/components/ui.header.notifications.vue:
  title: "Powiadomienia"
desktop/views/components/ui.header.post.vue:
  post: "Utwórz nowy wpis"
desktop/views/components/ui.header.search.vue:
  placeholder: "Szukaj"
desktop/views/components/received-follow-requests-window.vue:
  title: "Prośby o śledzenie"
  accept: "Zatwierdź"
  reject: "Odmów"
desktop/views/components/user-lists-window.vue:
  title: "Listy"
desktop/views/components/user-preview.vue:
  notes: "Wpisy"
  following: "Śledzeni"
  followers: "Śledzący"
desktop/views/components/users-list.vue:
  all: "Wszyscy"
  iknow: "Znasz"
  fetching: "Ładowanie…"
desktop/views/components/users-list-item.vue:
  followed: "Obserwuje Cię"
desktop/views/components/window.vue:
  popout: "Pop-out"
  close: "Zamknij"
admin/views/index.vue:
  dashboard: "Kokpit"
  instance: "Instancja"
  emoji: "Emoji"
  moderators: "Moderatorzy"
  users: "Użytkownicy"
  announcements: "Ogłoszenia"
  hashtags: "Hashtagi"
admin/views/dashboard.vue:
  dashboard: "Kokpit"
  accounts: "Konta"
  notes: "Wpisy"
  drive: "Dysk"
  instances: "Instancja"
admin/views/abuse.vue:
  details: "Szczegóły"
  remove-report: "Usuń"
admin/views/instance.vue:
  instance: "Instancja"
  github-integration-client-id: "Client ID"
  github-integration-client-secret: "Client Secret"
  discord-integration-client-id: "Client ID"
  discord-integration-client-secret: "Client Secret"
  invite: "Zaproś"
  save: "Zapisz"
  saved: "Zapisano"
  user-recommendation-config: "Polecani użytkownicy"
  email: "Adres e-mail"
admin/views/charts.vue:
  notes: "Wpisy"
  users: "Użytkownicy"
  drive: "Dysk"
  network: "Sieć"
  charts:
    network-requests: "Żądania"
    network-time: "Czas reakcji"
admin/views/drive.vue:
  sort:
    title: "Sortuj"
  origin:
    title: "Źródło"
    local: "Lokalne"
    remote: "Zdalny"
  delete: "Usuń"
  deleted: "Usunięto"
  mark-as-sensitive: "Oznacz jako zawartość wrażliwą"
  unmark-as-sensitive: "Cofnij oznaczenie jako zawartość wrażliwą"
admin/views/users.vue:
  user-not-found: "Nie znaleziono użytkownika"
  users:
    title: "Użytkownicy"
    sort:
      title: "Sortuj"
    state:
      all: "Wszyscy"
      moderator: "Moderatorzy"
      verified: "Zweryfikowane konto"
    origin:
      title: "Źródło"
      local: "Lokalny"
      remote: "Zdalny"
    createdAt: "Utworzono"
admin/views/moderators.vue:
  add-moderator:
    add: "Zarejestruj się"
admin/views/emoji.vue:
  add-emoji:
    name: "Nazwa Emoji"
    aliases: "Aliasy"
    add: "Dodaj"
  emojis:
    update: "Aktualizuj"
    remove: "Usuń"
  updated: "Zaktualizowano"
  remove-emoji:
    are-you-sure: "Usunąć \"$1\"?"
    removed: "Usunięto"
admin/views/announcements.vue:
  announcements: "Ogłoszenia"
  save: "Zapisz"
  remove: "Usuń"
  add: "Dodaj"
  title: "Tytuł"
  saved: "Zapisano"
  _remove:
    are-you-sure: "Usunąć \"$1\"?"
    removed: "Usunięto"
admin/views/federation.vue:
  instance: "Instancja"
  notes: "Wpis"
  users: "Użytkownicy"
  following: "Śledzisz"
  followers: "Śledzący"
  caught-at: "Utworzono"
  status: "Stan"
  block: "Zablokuj"
  sort: "Sortuj"
  states:
    all: "Wszyscy"
    blocked: "Zablokuj"
  chart-srcs:
    requests: "Żądania"
desktop/views/pages/welcome.vue:
  about: "O Misskey"
  timeline: "Oś czasu"
  announcements: "Ogłoszenia"
  photos: "Ostatnie obrazy"
  powered-by-misskey: "Oparto o <b>Misskey</b>."
  info: "Informacje"
desktop/views/pages/drive.vue:
  title: "Dysk Misskey"
desktop/views/pages/note.vue:
  prev: "Poprzedni wpis"
  next: "Następny wpis"
desktop/views/pages/selectdrive.vue:
  title: "Wybierz plik(i)"
  ok: "OK"
  cancel: "Anuluj"
  upload: "Wyślij pliki z Twojego komputera"
desktop/views/pages/user-list.users.vue:
  users: "Użytkownicy"
  add-user: "Dodaj użytkownika"
  username: "Nazwa użytkownika"
desktop/views/pages/user/user.followers-you-know.vue:
  title: "Śledzący których znasz"
  loading: "Ładowanie"
  no-users: "Brak użytkowników"
desktop/views/pages/user/user.friends.vue:
  title: "Najbardziej aktywni"
  loading: "Ładowanie"
  no-users: "Brak użytkowników"
desktop/views/pages/user/user.photos.vue:
  title: "Zdjęcia"
  loading: "Ładowanie"
  no-photos: "Brak zdjęć"
desktop/views/pages/user/user.header.vue:
  posts: "Wpisy"
  following: "Śledzeni"
  followers: "Śledzący"
  is-bot: "To konto jest botem"
  years-old: "{age} lat"
  year: "/"
  month: "/"
  day: "-"
  follows-you: "Śledzi Cię"
desktop/views/pages/user/user.timeline.vue:
  default: "Wpisy"
  with-replies: "Wpisy i odpowiedzi"
  with-media: "Multimedia"
  my-posts: "Moje wpisy"
desktop/views/widgets/notifications.vue:
  title: "Powiadomienia"
desktop/views/widgets/polls.vue:
  title: "Ankiety"
  refresh: "Pokaż inne"
  nothing: "Pusto"
desktop/views/widgets/post-form.vue:
  title: "Wpis"
  note: "Wpis"
desktop/views/widgets/profile.vue:
  update-banner: "Naciśnij, aby zmienić baner"
  update-avatar: "Naciśnij, aby zmienić awatar"
desktop/views/widgets/trends.vue:
  title: "Na czasie"
  refresh: "Pokaż inne"
  nothing: "Pusto"
desktop/views/widgets/users.vue:
  title: "Polecani użytkownicy"
  refresh: "Pokaż innych"
  no-one: "Pusto"
mobile/views/components/drive.vue:
  used: "użyto"
  folder-count: "Katalog(i)"
  count-separator: ", "
  file-count: "Plik(i)"
  nothing-in-drive: "Pusto"
  folder-is-empty: "Ten katalog jest pusty"
  folder-name: "Nazwa katalogu"
  url-prompt: "Adres URL pliku, który chcesz wysłać"
  uploading: "Rozpoczęto wysyłanie. Może to trochę potrwać."
mobile/views/components/drive-file-chooser.vue:
  select-file: "Wybierz plik"
mobile/views/components/drive-folder-chooser.vue:
  select-folder: "Wybierz katalog"
mobile/views/components/drive.file.vue:
  nsfw: "NSFW"
mobile/views/components/drive.file-detail.vue:
  download: "Pobierz"
  rename: "Zmień nazwę"
  move: "Przenieś"
  hash: "Hash (md5)"
  exif: "EXIF"
  nsfw: "NSFW"
  mark-as-sensitive: "Oznacz jako zawartość wrażliwą"
  unmark-as-sensitive: "Cofnij oznaczenie jako zawartość wrażliwą"
mobile/views/components/media-video.vue:
  sensitive: "To jest zawartość NSFW"
  click-to-show: "Naciśnij aby wyświetlić"
common/views/components/follow-button.vue:
  following: "Śledzisz"
  follow: "Śledź"
  request-pending: "Oczekiwanie na pozwolenie"
  follow-processing: "Przetwarzanie"
  follow-request: "Poproś o śledzenie"
mobile/views/components/note.vue:
  private: "ten wpis jest prywatny"
  deleted: "ten wpis został usunięty"
  location: "Informacje o lokalizacji"
mobile/views/components/note-detail.vue:
  reply: "Odpowiedz"
  reaction: "Reakcja"
  private: "ten wpis jest prywatny"
  deleted: "ten wpis został usunięty"
  location: "Informacje o lokalizacji"
mobile/views/components/note-preview.vue:
  admin: "admin"
  bot: "bot"
  cat: "kot"
mobile/views/components/note-sub.vue:
  admin: "admin"
  bot: "bot"
  cat: "kot"
mobile/views/components/notifications.vue:
  empty: "Brak powiadomień"
mobile/views/components/post-form.vue:
  add-visible-user: "Dodaj użytkownika"
  submit: "Wyślij"
  reply: "Odpowiedz"
  renote: "Udostępnij"
  quote-placeholder: "Zacytuj ten wpis… (nieobowiązkowe)"
  reply-placeholder: "Odpowiedź na ten wpis…"
  cw-placeholder: "Treść ostrzeżenia (opcjonalnie)"
  geolocation-alert: "Twoje urządzenie nie obsługuje geolokalizacji."
  error: "Błąd"
  username-prompt: "Wprowadź nazwę użytkownika"
mobile/views/components/sub-note-content.vue:
  private: "ten wpis jest prywatny"
  deleted: "ten wpis został usunięty"
  media-count: "{}zawartości multimedialnej"
  poll: "Ankieta"
mobile/views/components/ui.header.vue:
  welcome-back: "Witaj ponownie, "
mobile/views/components/ui.nav.vue:
  timeline: "Oś czasu"
  notifications: "Powiadomienia"
  follow-requests: "Prośby o śledzenie"
  search: "Szukaj"
  user-lists: "Listy"
  widgets: "Widżety"
  game: "Gry"
  admin: "Admin"
  about: "O Misskey"
mobile/views/pages/drive.vue:
  contextmenu:
    upload: "Wyślij plik"
    create-folder: "Utwórz katalog"
mobile/views/pages/user-lists.vue:
  title: "Listy"
mobile/views/pages/signup.vue:
  lets-start: "Rozpocznijmy! 📦"
mobile/views/pages/home.vue:
  home: "Strona główna"
  local: "Lokalne"
  global: "Globalne"
  mentions: "Wspomnienia"
  messages: "Bezpośrednie wpisy"
mobile/views/pages/widgets.vue:
  dashboard: "Kokpit"
  add-widget: "Dodaj"
  customization-tips: "Wskazówki o dostosowywaniu"
mobile/views/pages/widgets/activity.vue:
  activity: "Aktywność"
mobile/views/pages/received-follow-requests.vue:
  title: "Prośby o śledzenie"
  accept: "Zatwierdź"
  reject: "Odmów"
mobile/views/pages/note.vue:
  title: "Wpis"
  prev: "Poprzedni wpis"
  next: "Następny wpis"
mobile/views/pages/games/reversi.vue:
  reversi: "Reversi"
mobile/views/pages/search.vue:
  search: "Szukaj"
mobile/views/pages/selectdrive.vue:
  select-file: "Wybierz plik"
mobile/views/pages/settings.vue:
  signed-in-as: "Zalogowany jako {}"
mobile/views/pages/user.vue:
  follows-you: "Śledzi Cię"
  following: "Śledzeni"
  followers: "Śledzący"
  notes: "Wpisy"
  overview: "Przegląd"
  timeline: "Oś czasu"
  media: "Multimedia"
  years-old: "{age} lat"
mobile/views/pages/user/home.vue:
  recent-notes: "Ostatnie wpisy"
  images: "Zdjęcia"
  activity: "Aktywność"
  keywords: "Słowa kluczowe"
  domains: "Domeny"
  frequently-replied-users: "Najbardziej aktywni"
  followers-you-know: "Śledzący których znasz"
  last-used-at: "Ostatnio aktywny"
mobile/views/pages/user/home.photos.vue:
  no-photos: "Brak zdjęć"
deck:
  widgets: "Widżety"
  home: "Strona główna"
  local: "Lokalne"
  hashtag: "Hashtag"
  global: "Globalne"
  mentions: "Wspomnienia"
  direct: "Bezpośrednie wpisy"
  notifications: "Powiadomienia"
  list: "Listy"
  select-list: "Wybierz listę"
  swap-left: "Przesuń w lewo"
  swap-right: "Przesuń w prawo"
  swap-up: "Przenieś w górę"
  remove: "Usuń"
  add-column: "Dodaj kolumnę"
  rename: "Zmień nazwę"
  stack-left: "Przypnij do lewej"
deck/deck.tl-column.vue:
  is-media-only: "Tylko wpisy z zawartością multimedialną"
  edit: "Opcje"
deck/deck.user-column.vue:
  follows-you: "Śledzi Cię"
  posts: "Wpisy"
  following: "Śledzeni"
  followers: "Śledzący"
  images: "Zdjęcia"
  activity: "Aktywność"
  timeline: "Oś czasu"
  pinned-notes: "Przypięte posty"
docs:
  edit-this-page-on-github: "Znalazłeś błąd lub chcesz pomóc w tworzeniu dokumentacji?"
  edit-this-page-on-github-link: "Edytuj stronę na GitHubie!"
  api:
    entities:
      properties: "Właściwości"
    endpoints:
      params: "Parametry"
      no-params: "Brak parametrów."
      res: "Odpowiedź"
      require-credential: "Punkt końcowy wymaga informacji o uwierzytelnieniu."
      require-permission: "Ten punkt końcowy wymaga uprawnienia {permission}."
      has-limit: "Istnieje limit częstotliwości."
      min-interval-limit: "Nie możesz wykonać żądania przed upłynięciem {interval} od ostatniego żądania."
      show-src: "Możesz zobaczyć kod źródłowy tego punktu końcowego."
      show-src-link: "Zobacz kod na GitHubie"
    props:
      name: "Nazwa"
      type: "Rodzaj"
      description: "Opis"
dev/views/index.vue:
  manage-apps: "Zarządzaj aplikacjami"
dev/views/apps.vue:
  manage-apps: "Zarządzaj aplikacjami"
  app-missing: "Brak aplikacji"
dev/views/new-app.vue:
  app-name: "Nazwa Aplikacji"
  authority: "Uprawnienia"
